@import url('https://fonts.googleapis.com/css?family=Oswald:wght@400;500;600;700&display=swap');
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: 'Oswald', sans-serif;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background: #645Aff;
}
.wrapper{
    width:370px;
    padding:30px;
    border-radius: 7px;
    background-color:darkseagreen;
}
.wrapper header{
    font-size: 28px;
    font-weight: 500;
    text-align:center;
}
.wrapper form{
    margin:40px 0 20px 0;
}
/* to select multiple elements inside a form  */
form :where(input,select,button){
    width:100%;
    outline:none;
    border:none;
    border-radius: 5px;
}
form p{
    font-size: 1.2rem;
    margin-bottom:5px;
}
form input{
    height:50px;
    border:1px solid #999;
    padding:0 15px;
    font-size:1.1rem;
}
form.input:focus{
    padding:0 0.8rem;
    border:2px solid #675Aff;
}
form .drop-list{
    display: flex;
    align-items:center;
    justify-content: space-between;
    margin-top: 20px;
}
.drop-list .select-box{
    display: flex;
    width:115px;
    height:45px;
    align-items: center;
    justify-content: center;
    border:1px solid #5affa2;
    border-radius: 5px;
}
.select-box select{
    width:auto;
    font-size: 16px;
    margin:0 -5px 0 5px;
}
.select-box img{
    max-width:25px;
}
.drop-list .icon{
    font-size:22px;
    margin-top:30px;
    cursor: pointer;
}
form .exchange-rate{
    font-size: 1.1rem;
    margin:20px 0 30px;
}
form button{
    height: 52px;
    color:#fff;
    font-size: 1.1rem;
    cursor: pointer;
    background:#675AFA
}